%YAML 1.1
---
atm_procs_list: (MyFoo,BarBaz)
schedule_type: Sequential
Type: Group

MyFoo:
  Type: Foo
  Grid Name: Point Grid
BarBaz:
  Type: Group
  schedule_type: Sequential
  atm_procs_list: (MyBar,MyBaz)

  MyBar:
    Type: Bar
    Grid Name: Point Grid
  MyBaz:
    Type: Baz
    Grid Name: Point Grid
...
